<bugID>1372218<Summary>Font size of location and search bar too huge</Summary><Description>Since bug 1352366 landed there is the following visual glitch:

(In reply to Henrik Skupin (:whimboo) from bug 1352366 comment #31)
&gt; Compared to the font size as used in the bookmarks toolbar and the tab
&gt; labels, the font in the location and search bar looks oversized now. Is that
&gt; something we want to fix? It looks kinda awkward.</Description></bugID>